package sim.util;

import java.awt.*;

import sim.MainWindow;

public class SimFileDialog extends FileDialog
{
	public SimFileDialog(Frame f)
	{
		super(f);
	}

	public void setVisible(boolean visible)
	{
		if (visible) {
			this.setLocation(MainWindow.MAIN_WINDOW.getLocation());
		}
		super.setVisible(visible);
	}
}
